@import 'global';

.invitation_sent_wrapper{
	overflow: auto;
	padding-bottom: 40px;
	.icon_wrapper{
		display: block;
		height: 100px;
		margin: 80px 0;
		display:block;
		text-align:center;

		i{
			color: $deep-rose;
		}
	}
	.invitation-title {
		font-family: Mukta;
		font-size: 24px;
		font-weight: bold;
		color: $dark-grey-blue;
	}
	.message{
		font-family: Muli;
		font-size: 16px;
		line-height: 1.75;
		color: $bluey-grey;
	}
	.back-custom{
		
		color: $bluey-grey !important;
		border-color: $bluey-grey !important;
	}
}